span{padding-left: 0px;}
.logoCabezal{
  width:101;
  height:101;
  display:inline-block;
  position: relative;
  top: 10.5px;
} 
.cabezal{
  background-color: #92943c;
  width: 100%;
  display: block;
  text-align: center;
}
.cabezalMobile{display: none;background-color: #92943c;width: 100%;}
@media only screen and (max-width: 1100px) {
  .cabezalMobile{display: block;}
  .cabezal{display: none;}
}
.cabezal2{

  text-align: center;
}
.textoCabezal{
  color: #ecedb9;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight: 400;
  padding-left: 8px;
  padding-right: 8px;
  position: relative;
  display:inline-block;
}
.textoCabezal2{
  color: #ecedb9;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight: 400;
  padding-left: 20px;
  padding-right: 8px;
  position: relative;
  display:inline-block;
}
.textoCabezal2 a{
  color: #ecedb9;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight: 400;
  padding-left: 20px;
  padding-right: 8px;
  position: relative;
  display:inline-block;
  text-decoration: none;
}
.textoCabezal3{
  color: #ecedb9;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight: 400;
  padding-left: 8px;
  padding-right: 20px;
  position: relative;
  display:inline-block;
}
.textoCabezal3 a{
  color: #ecedb9;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight: 400;
  padding-left: 8px;
  padding-right: 20px;
  position: relative;
  display:inline-block;
  text-decoration: none;
}
.textoCabezalMini{
  color: #ecedb9;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight: 400;
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
  display:inline-block;
}
.textoCabezalMini a{
  color: #ecedb9;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight: 400;
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
  display:inline-block;
  text-decoration: none;
}
.textoCabezal a{
  color: #ecedb9;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight: 400;
  padding-left: 8px;
  padding-right: 8px;
  position: relative;
  display:inline-block;
  text-decoration: none;
}
.buscarCabezal{
  position: relative;
  display:inline-block;
}
.fotosQuienesSomos{
  position: relative;
  display:inline-block;
  vertical-align: top;
}
.body{
  margin:0;
}
.Pie{
  background-color: #92943c;
  width: 100%;
  text-align: center;
  display: block;
}
.textoPie1{
  font-family: "Roboto",sans-serif;
  color: #ffffff;
  font-size: 16px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  line-height: 30px; /* Aproximación debida a la sustitución de la fuente */
  text-align: left;
  display:inline-block;
  position: relative;
  vertical-align: top;
}
.textoPie2{
  font-family: "Roboto",sans-serif;
  color: #ecedb9;
  font-size: 20px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  line-height: 30px; /* Aproximación debida a la sustitución de la fuente */
  text-align: left;
  display:inline-block;
  position: relative;
}
.textoPie2 a{
  font-family: "Roboto",sans-serif;
  color: #ecedb9;
  font-size: 20px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  line-height: 30px; /* Aproximación debida a la sustitución de la fuente */
  text-align: left;
  display:inline-block;
  position: relative;
  text-decoration: none;
}
.PieCp{
  font-family: "Roboto",sans-serif;
  color: #ecedb9;
  font-size: 14px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  line-height: 68px; /* Aproximación debida a la sustitución de la fuente */
  text-align: center;
}
.Galeria{
	width:1200px;
	height:560px;
	position:relative;
}
.ultimasNovedades {
  position: relative;
  display:inline-block;
  margin: 5px;
  text-decoration: none;

}
.fotoMiembros{
  margin: 5px;
}
.textoMiembros{
  font-family: "Roboto",sans-serif;
  color: #333333;
  font-size: 16px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 500;
  text-align: center;
  margin-bottom: 20px;
}
.reuniones{
  position: relative;
  display:inline-block;
  margin: 5px;
  text-decoration: none;
  margin-bottom: 50px;
}
.galeriaFotos{
  text-align: center;
  width: 100%;
}
.galeriaFotosDentro{
  position: relative;
  display:inline-block;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.divVideo{
  background-color: #FFFFFF;
  font-family: 'Playfair Display', serif;
  color: #1d1d1d;
  font-size: 36px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 700;
  text-align: center;
  position: relative;
  display:inline-block;
  vertical-align: top;
  max-width: 600px;
  width: 100%;
  min-height: 410px;
  height: auto;
}
.estiloMultimedia{
  font-family: "Roboto",sans-serif;
  color: #00c1e3;
  font-size: 28px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  text-align: center;
}
.divVideoYoutube{
  position: relative;
  display:inline-block;
  width: 100%;
  max-width: 600px;
}
.divVideoYoutubeMult{
  position: relative;
  display:inline-block;
  width: 80%;
 
}
.estiloVideo{
  font-family: "Roboto",sans-serif;
  color:  #b1b1b3;
  font-size: 18px;/* Aproximación debida a la sustitución de la fuente */
  font-weight: 500;
  text-align: center;
  position: relative;
  display:inline-block;
}
.estiloVideoSelect{
  font-family: "Roboto",sans-serif;
  color:  #1d1d1d;
  font-size: 18px;/* Aproximación debida a la sustitución de la fuente */
  font-weight: 500;
  text-align: center;
  position: relative;
  display:inline-block;
}
.estiloVideo a{
  font-family: "Roboto",sans-serif;
  color:  #b1b1b3;
  font-size: 18px;/* Aproximación debida a la sustitución de la fuente */
  font-weight: 500;
  text-align: center;
  position: relative;
  display:inline-block;
  text-decoration: none;
}
.estiloVideoSelect a{
  font-family: "Roboto",sans-serif;
  color:  #1d1d1d;
  font-size: 18px;/* Aproximación debida a la sustitución de la fuente */
  font-weight: 500;
  text-align: center;
  position: relative;
  display:inline-block;
  text-decoration: none;
}
.partesVideo{
  text-align: center;
  width: 100%;
}
.separadorPartesVideos{
  position: relative;
  display:inline-block;
  width: 15px;
}
/*.menu{
  position: absolute;
  z-index: 1000;
  background-color: #92943C;
  width: 200px;
}
*/
.menuSelect{
  background-color: #8E9024;
  cursor: pointer;
}
.titulo{
  font-family: 'PlayfairDisplay', sans-serif;
  color: #1d1d1d;
  font-size: 36px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  line-height: 76px; /* Aproximación debida a la sustitución de la fuente */
  text-align: center;
}
.separadorTitulo{
  font-family: 'PlayfairDisplay', sans-serif;
  color: #1d1d1d;
  font-size: 20px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  text-align: center;
}

.textoContacto{
  font-family: "Roboto",sans-serif;
  color:  #1d1d1d;
  font-size: 18px;/* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  text-align: left;
}
.textoContacto a{
  font-family: "Roboto",sans-serif;
  color:  #1d1d1d;
  font-size: 18px;/* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  text-align: left;
  text-decoration: none;
}
.textoRegistro{
  font-family: 'PlayfairDisplay', sans-serif;
  color: #1d1d1d;
  font-size: 28px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 700;
  text-align: center;
}
.camporegistrocmail {
  border:0px;
  border-bottom: 3px solid #1d1d1d;
  color:#444444;
  font-family:Arial;
  font-size:12px;
  width:236px;
  height:27px;
  padding-top:4px;
  font-family: 'PlayfairDisplay', sans-serif;
}
.ErrorRegistro {
  color:#E60026;
  font-family:Arial;
  font-size:11px;
  font-weight:bold;
}
.txtbuscarNuevo {
padding-left:10px;
border:0px;
font-size:13px;
width:220px;
height:27px;
padding-top:4px;
font-family: 'PlayfairDisplay', sans-serif;
}
.subTitulo{
  font-family: "Roboto",sans-serif;
  color: #b1b1b3;
  font-size: 24px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  display: inline-block;
  position: relative;
  text-align: center;
  width: 20%;
}
.subTituloOver{
  font-family: "Roboto",sans-serif;
  color: #1d1d1d;
  font-size: 24px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  display: inline-block;
  position: relative;
  text-align: center;
  width: 20%;
}

.subTituloSelect {
  font-family: "Roboto",sans-serif;
  color: #1d1d1d;
  font-size: 24px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  display: inline-block;
  position: relative;
  text-align: center;
  width: 20%;
  border-bottom: 3px solid #1d1d1d;
  text-decoration: none;
}
.tituloQuienesSomos{
  font-family: 'PlayfairDisplay', sans-serif;
  color: #1d1d1d;
  font-size: 28px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 700;
  text-align: left;
}
.textoQuienesSomos{
  font-family: Georgia;
  color: #1d1d1d;
  font-size: 20px;
  font-weight: 400;
  text-align: left;
  line-height: 30px; /* Aproximación debida a la sustitución de la fuente */
}
.fechaPublicacion{
  font-family: "Roboto",sans-serif;
  color: #1d1d1d;
  font-size: 14px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 400;
  text-align: center;
}
.descargarPublicacion{
  font-family: "Roboto",sans-serif;
  color: #1d1d1d;
  font-size: 16px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 500;
  text-align: center;
}
.descargarPublicacion a{
  font-family: "Roboto",sans-serif;
  color: #1d1d1d;
  font-size: 16px; /* Aproximación debida a la sustitución de la fuente */
  font-weight: 500;
  text-align: center;
  text-decoration: underline;
}
.estiloMiembro{
  width:80%;
  display:inline-block;
  text-align:left;
  font-family: "Roboto",sans-serif;
  font-size: 20px;
}
.estiloImagenGaleria{
  position: relative;
  display:inline-block;
  cursor: pointer;
  margin: 10px;
  font-family: "Roboto",sans-serif;
  width: 196px;
}
.estiloVideoGaleria{
  position: relative;
  display:inline-block;
  cursor: pointer;
  margin: 10px;
  font-family: "Roboto",sans-serif;
  width: 160px;
  vertical-align: top;
}
.textoMultimedia{
  color: #333333;
  font-family: "Roboto",sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
}
.tableBuscar{
  border:1px solid #cccccc;
}
.hidden{


}
.open{
  display:none;
  position:absolute;
  left:-200px;
  top:35px;
  z-index: 1000;
  transition: 0.9s ease;
}
.openMoible{
  display:none;
  position:absolute;
  right: 50%;
  margin-right: -150px;
  top:55px;
  z-index: 1000;
  transition: 0.9s ease;
}
.estiloComunidado{
  width:60%;
  display:inline-block;
  text-align: left;
  color: #333333;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
}
.separadorQs{display: inline-block;height:0px;}
.imagenPreGaleriaFotos{width: 100%;max-width: 300px;}
.iframeVideoMulti{max-width:600px;height:410px;width:100%;}
.idVideoContenido{width:80%;display:none;}
.separadorQsM{height:20px;position: relative;display: none;}
.separadorFotoSobreFund{display:inline-block;width:40px;height: 0px;}
@media only screen and (max-width: 500px) {
  .separadorFotoSobreFund{width:0px;height: 20px;display:block;}
}
@media only screen and (max-width: 750px) {
  .subTituloSelect{width: 30%;text-decoration: underline;border-bottom: none;}
  .subTitulo{width: 30%;}
}
.marginBottom{display: none;}
@media only screen and (max-width: 600px) {
  .marginBottom{margin-bottom: 10px;display: inline-block;}
  .separadorQsM{display: inline-block;}
  .idVideoContenido{width:100%;display:none;}
  .iframeVideoMulti{height:auto;}
  .separadorQs{display:block;height:20px;}
  .subTituloSelect{width: 100%;text-decoration: underline;border-bottom: none;}
  .subTitulo{width: 100%;}

}
.classReuniones{text-align: center;width: 80%;display: inline-block;}
@media only screen and (max-width: 400px) {
.classReuniones{width:100%;}
}
.PieMobile{
  background-color: #92943c;
  width: 100%;
  text-align: center;
  display: none;
}
@media only screen and (max-width: 700px) {
  .Pie{display: none;}
  .PieMobile{display: block;}
}
.invisible {display: none;text-align: center;width: 100%;}
.bookRoom {
  height: 50px;
  width: 160px;
  background-color: #000000;
  display:inline-block;
  float: right;
  }
.bookRoomTxt{
  color: #FFFFFF;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  float: left;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.grid-container {
  display: grid;
  z-index: 9999;
  grid-template-columns: repeat(3, 1fr);
  width: 100%;
}

.grid-container > div {
  text-align: center;

}
.item1 {
  grid-row-start: 1;
  grid-row-end: 1;
  grid-column-start: 1;
  grid-column-end: 1;
  text-align: center;
}
.item2   {
  grid-row-start: 1;
  grid-row-end: 1;
  grid-column-start: 2;
  grid-column-end: 2;
  text-align: center;
}
.item3   {
  grid-row-start: 1;
  grid-row-end: 1;
  grid-column-start: 3;
  grid-column-end: 3;
  text-align: center;
}
.divGalTP{display:inline-block !important;}
.divPdfTP{display:none !important;}
.sepMobileMulti{display:none;}
@media only screen and (max-width: 1000px) {
  .divGalTP{display:none !important;}
  .divPdfTP{display:inline-block !important;}
  .sepMobileMulti{display:block;}
}
@media only screen and (max-width: 600px) {
	.divVideoYoutubeMult {width: 100%;}
}
.tituloReunionNueva{text-align:center;text-decoration:underline;font-family: "Roboto",sans-serif;font-size:20px;}
.subTituloReunionNueva{text-align:center;text-decoration:underline;font-family: "Roboto",sans-serif;font-size:18px;margin-bottom:50px;margin-top:50px;}
.coffeeBreak{font-size:20px;}